td, body, table, tr, p { font-family:Verdana,Tahoma,Arial; font-size:8pt; color:#000000; }

h1, h2, h3, h4 { font-family:Verdana,Tahoma,Arial; color:#000000; }
h1 { font-size:12pt; text-align:center; font-weight:bold; }
h2 { font-size:10pt; text-align:center; font-weight:bold; }
h3 { font-size:8pt; }
h4 { font-size:7pt; text-align:center; }

a:link { text-decoration: underline; COLOR:#FFFFFF; }
a:visited { text-decoration: underline; COLOR:#DDDDDD; }
a:active { text-decoration: underline; COLOR:#BBBBBB; }
a:hover { text-decoration: none; COLOR:#BBBBBB; }

.pd { padding:8; text-align:justify; }

.aftd { border-top:1px solid #504127; border-bottom:1px solid #504127; padding-right:3; padding-left:6; }
.afentry { color:#000000; }
.afbright { color:#504127; font-weight:bold; }
.afindent { margin-left: 14pt; margin-top: 2px; margin-bottom: 10px; }

.afheader { color:#000000; font-size:10pt; font-weight:bold; text-align:center; }
.affooter { color:#000000; font-size:7pt; }

.galmenu { font-size:7pt; }

.cute { border:1px solid #504127; font-family:Verdana,Tahoma,Arial,Helvetica; font-size:8pt; color:#000000; background-color:#B29663; }
.cutelt { font-family:Verdana,Tahoma,Arial,Helvetica; font-size:8pt; color:#29293F; background-color:#C3A774; }
.cutebt { border:2px solid #504127; font-family:Verdana,Tahoma,Arial,Helvetica; font-size:8pt; font-weight:bold; color:#000000; background-color:#A1824F; }

.gbtdl { border-bottom:1px solid #504127; padding-right:3; padding-left:3; }
.gbtdr { color:#000000; border-bottom:1px solid #504127; border-left:1px solid #504127; padding-right:3; padding-left:3; text-align:justify; }

.bglblue { background-color:#A1824F; }
.bgmblue { background-color:#A1824F; }
.bgdblue { background-color:#A1824F; }
